@media only screen and (max-width: 1500px){
	.nav>ul>li>a{
		font-size: 20px;
	}
	.main-right-con{
		font-size: 16px;
	}
	.foo1{
		width: 520px;
	}
	.foo1-p{
		font-size: 14px;
	}
	.foo-logo {
    width: 450px;
	}	
	.foo2{
		width: 300px;
		padding-left: 40px;
	}
	.foo3 dd a{
		font-size: 17px;
	}
	#footer{
		padding: 50px 0;
	}
	.main-left{
		margin-right: 40px;
	}
	.a01-form-title{
		width: 300px;
	}
	.a01-form {
    padding: 40px 50px 55px 0;
	}
	.a01-form-submit{
		padding-left: 300px;
	}
	.a01-3-con{
		font-size: 16px;
		padding: 30px;
	}
	.erji {
    padding: 50px 0 80px;
	}
	.banner-2{
		height: 440px;
	}
}
@media only screen and (max-width: 1200px){
	#header{
		display: none;
	}
	#header-2{
		display: block;
	}
	.chenggao{
		display: block;
	}
	.main-left{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.main-title{
		background-image: none;
		background-color: #b12832;
		height: auto;
		padding: 30px;
	}
	.main-right{
		min-height: 0!important;
		padding: 50px;
		margin-top: 30px;
	}
	.main{
		padding-bottom: 30px;
	}
	.foo1{
		float: none;
		width: 100%;
	}
	.foo2,.foo3{
		display: none;
	}
	.foo-logo
	{display: none;}
	.foo1-p{
		margin-top: 0;
		text-align: center;
	}
	#footer{
		padding: 20px 0;
	}
	.banner-2{
		height: auto;
		padding-bottom: 26%;
	}
	.erji{
		padding: 30px 0 50px;
	}
	.a01-1{
		padding: 30px 30px 0;
	}
	.a01-1-title1{
		font-size: 26px;
	}
	.a01-1-title2{
		font-size: 16px;
		margin-top: 10px;
	}
	.a01-form-title{
		float: none;
		width: 100%;
		text-align: left;
		padding-right: 0;
		line-height: 1.5;
		padding-bottom: 13px;
	}
	.a01-form-input{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.a01-form-ts{
		margin-top: 15px;
		height: auto;
		line-height: 1.5;
		padding: 10px 15px;
	}
	.a01-form{
		padding: 30px 0;
	}
	.a01-2 .a01-form{
		padding: 30px;
	}
	.a01-2-title{
		font-size: 20px;
	}
	.a01-form-submit{
		padding-left: 0;
		padding-top: 10px;
	}
	.a01-form-submit input{
		margin:0 auto;
	}
	.a02-3 .a01-form{
		padding: 30px;
	}
	.a02-2-con{
		padding: 30px;
	}
	.a02-1{
		padding: 30px;
	}
	.a01-1-title3{font-size: 16px;}
	.a02-2-con1{
		font-size: 16px;
	}
	.a02-2-con2{
		font-size: 16px;
	}
	.a03{
		padding: 30px;
	}
	.a04 .main1-list1{
		margin-top: 30px;
	}
	.a04 .main1-list1 dd+dd{
		margin-top: 25px;
	}
}
@media only screen and (max-width: 992px){}
@media only screen and (max-width: 768px){
	.a04 .main1-list1{
		margin-top: 20px;
		padding-bottom: 10px;
	}
	.a04 .main1-list1 dd+dd{
		margin-top: 17px;
	}
	.a04 .main1-list1 dd{
		padding-right: 85px;
	}
	.a03{
		padding: 20px 15px;
	}
	.a02-2-con2{
		line-height: 40px;
	}
	.a02-2-con3>a{
		height: 40px;
		line-height: 40px;
	}
	.a02-2-con3{
		width: 80px;
	}
	.a02-2-con1{
		float: none;
		width: 100%;
		padding-right: 0;
		line-height: 1.5;
		padding-bottom: 10px;
	}
	.a02-3-h1{
		font-size: 14px;
		margin-top: 18px;
		padding: 0 15px;
	}
	.a02-3 .a01-form {
      padding: 20px 15px;
  }
	.a02-3-h1 img{
		margin-right: 10px;
		width: 20px;
	}
	.a01-1-title3 {
	  font-size: 15px;
	  margin-top: 15px;
	}
	.a02-1{
		padding: 20px 15px;
	}
	.a02-2-con{
		padding: 20px 15px;
	}
	.a01-form-submit{
		padding-top: 5px;
	}
	.a01-form-submit input{
		width: 140px;
		height: 40px;
	}
	.a01-form-input{
		padding-right: 0;
	}
	.yzm-div{
		position: relative;	
		width: 100%;
		text-align: left;
		line-height: normal;
		margin-top: 15px;
	}
	.a01-3-con{
		font-size: 15px;
		padding: 20px 15px;
	}
	.a01-form-textarea textarea{
		height: 100px;
		padding: 15px;
	}
	.a01-2 .a01-form{
		padding: 20px 15px;
	}
	.a01-2-title{
		font-size: 18px;
		padding: 12px 10px;
	}
	.a01-form-input input[type="button"].btn2{
		margin-top: 15px;
	}
	.a01-form-input input[type="button"]{
		font-size: 12px;
		padding-left: 33px;
		background-position: 7px center;
		height: 40px;
		line-height: 38px;
		background-size: 20px;
	}
	.a01-form-ts{
		font-size: 13px;
	}
	.a01-form-input input[type="text"], .a01-form-input input[type="password"]{
		height: 40px;
		padding-left: 15px;
	}
	.a01-form-title{
		font-size: 16px;
		padding-bottom: 10px;
	}
	.a01-form{
		padding: 20px 0;
	}
	.a01-1-title1 {
	  font-size: 22px;
	}
	.a01-1-title2 {
	  font-size:14px;
	}
	.a01-1{
		padding: 20px 15px 0;
	}
	.erji{
		padding: 20px 0 30px;
	}
	.main-title1{
		font-size: 22px;
	}
	.main-title2{
		font-size: 20px;
	}
	.main-title{
		padding: 15px;
	}
	.main1-a a{
		font-size: 15px;
		padding: 12px 10px;
	}
	.main1-h1{
		font-size: 16px;
	}
	.main1-a{
		margin-top: 15px;
	}
	.main-left-con{
		padding: 20px 15px;
	}
	.main1-list1 dd+dd {
    margin-top: 15px;
	}
	.main1-list1 dd{
		font-size: 14px;
	}
	.main1-list1 dl{
		padding-bottom: 0
	}
	.main-right{
		padding: 20px 15px;
	}
	.main-right-con{
		font-size: 15px;
	}
	.foo1-p{
		font-size: 13px;
		line-height: 1.8;
	}
	#footer{
		padding: 15px 0;
	}
	.logo-2{
		width: 250px;
		margin-top: 19px;
	}
}
@media only screen and (max-width: 500px){}
@media only screen and (max-width: 350px){}